/*account left menu block*/
.my-account-menu-block { background: #fff; padding-top: 40px; }
.my-account-menu-block .white-background-block { position: fixed; top: 0; bottom: 0; left: 0; background: #fff; z-index: -1; }
.my-account-menu-block .account-menu-listing-block h4 { font-size: 14px; line-height: 18px; text-transform: uppercase; letter-spacing: 2.63px; margin-bottom: 26px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li { margin-bottom: 33px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.has-submenu > ul { margin: 25px 0 0 25px; display: none; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.has-submenu > ul li { margin-bottom: 25px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.has-submenu > a > i { top: 0; margin-left: 10px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.has-submenu.open > a > i { transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li:last-child { margin-bottom: 0px; }
.my-account-menu-block .account-menu-listing-block ul li a { color: #414141; display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li i { display: inline-block; margin-right: 13px; line-height: 0; position: relative; top: -2px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li i img { max-width: 100%; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.favourite-menu-link i { height: 12px; width: 14px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.cart-menu-link i { height: 16px; width: 18px; }
.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.cart-menu-link em { margin-left: 3px; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block ul li.active a { font-family: 'AvenirNext-DemiBold'; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li { margin-bottom: 16px; padding-bottom: 17px; position: relative; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li:last-child { margin-bottom: 0; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li:after { position: absolute; content: ""; left: 0; width: 100%; height: 1px; bottom: 0; background: #e4e2e2; display: none; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li.active:after { display: block; }
.my-account-menu-block .account-menu-shop-block { margin-bottom: 77px; }
.my-account-menu-block .account-menu-listing-block.account-menu-detail-block ul { padding-right: 43px; }

/*account right content block*/

/*content-top-block*/
.my-account-content-block { padding-left: 0; }
.my-account-content-block .my-account-content-top-block { position: relative; padding: 45px; background: #394757; }
.my-account-content-block .my-account-content-top-block .blue-background-block { position: absolute; content: ""; top: 0; bottom: 0; left: 0; background: #394757; z-index: -1; }
.my-account-content-block .my-account-content-top-block h2 { font-size: 32px; color: #fff; margin-bottom: 38px; }
.my-account-content-block .my-account-content-top-block h2.spacing-none { margin-bottom: 0; }


.myaccount-page .inner-wrapper.au-title-breadcrum .myaccount-title { margin-bottom: 18px; }
.my-account-content-block.au-my-profile .my-account-content-top-block h1 { margin-bottom: 38px; color: #fff; }

/*dashboard block*/

/*style-consultant-block*/
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; color: #fff; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block p { color: #fff; margin-bottom: 20px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block p a { color: #fff; font-family: 'Avenir-Next-Regular', Arial, sans-serif; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block h3 { color: #fff; text-transform: none; letter-spacing: 0; margin-bottom: 20px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block i { height: 200px; width: 200px; display: inline-block; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block { margin-right: 30px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block i img { height: 100%; width:100%;-o-object-fit: cover; object-fit: cover; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-right-block { width: calc(100% - 230px); }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block { margin-top: 40px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block .btn { width: 100%; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block .white-primary { color: #1e445a; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block .white-secondary { color: #fff; border-color: #fff; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .style-consultant-left-block { display: none; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .style-consultant-right-block { width: 100%; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list .btn{ width: 300px;  }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list { margin-top: 40px; display: flex; margin: 0 -20px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list li { padding: 0 20px;}
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list .white-primary { color: #1e445a; }
.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list .white-secondary { color: #fff; border-color: #fff; }
/*no-style-consultant-block*/
.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block { margin-bottom: 37px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block p { color: #fff; margin-bottom: 30px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block p a { color: #fff; font-family: 'Avenir-Next-Regular', Arial, sans-serif; }
.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block h3 { color: #fff; text-transform: none; letter-spacing: 0; margin-bottom: 30px; }
.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block .white-secondary { color: #fff; border-color: #fff; min-width: 300px; }

/*content-bottom-block*/
.my-account-content-block .my-account-content-bottom-block { padding: 30px 0 45px 45px; }
.my-account-content-block .my-account-content-bottom-block.au-address-bottom-content-block { padding-left: 48px; }
.my-account-content-block .my-account-content-bottom-block .experience-link { margin-bottom: 30px; }
.my-account-content-block .my-account-content-bottom-block .experience-link a { color: #414141; font-family: 'Avenir-Next-Regular', Arial, sans-serif; }
.my-account-content-block .my-account-content-bottom-block h2 { font-size: 32px; color: #414141; }
.my-account-content-block .my-account-content-bottom-block .purchase-block a { color: #414141; text-decoration: underline; }
.my-account-content-block .my-account-content-bottom-block .purchase-block { padding: 41px 40px; border: 2px solid #e4e2e2; max-width: 699px; width: 100%; margin: 0 auto; }
.my-account-content-block .my-account-content-bottom-block .purchase-block p { color: #414141; margin-bottom: 22px; }
.my-account-content-block .my-account-content-bottom-block .purchase-block h2 { margin-bottom: 3px; }

/*myprofile*/
.my-account-content-block.au-my-profile .my-account-content-top-block { padding-bottom: 0; }
.my-account-content-block.au-my-profile .my-account-content-top-block h2 { margin-bottom: 47px; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li { margin-right: 46px; position: relative; padding-bottom: 13px; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li:after { position: absolute; content: ""; background: #fff; bottom: 0; left: 0; right: 0; height: 2px; display: none; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active:after { display: block; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active a { font-family: 'AvenirNext-DemiBold' }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li a { color: #fff; font-size: 16px; line-height: 20px; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li:last-child { margin-right: 0; }
.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active .mble-icon { display: none; position: absolute; right: 0; width: 100%; text-align: right; top: 0; z-index: 2; transition: all 0.3s; height: 100%; cursor: pointer;}
.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active .mble-icon:after { position: absolute; content:"";right: 0; background: url("../images/down-arrow-new-white.png");height: 16px; width: 16px;top: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; transition: all 0.3s;}

/*refer friend block*/
.au-refer-friend .wrapper { min-height: 100vh; }
.au-account-refer-friend-block { position: relative; padding: 65px 0 50px; min-height: 100vh; height: 100%; }
.au-account-refer-friend-block .au-account-refer-friend-image-block { position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: -1; background-position: center top; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; }
.au-account-refer-friend-block .au-account-refer-friend-content { width: 560px; max-width: 100%; }
.au-account-refer-friend-block .au-account-refer-friend-content h2 { font-size: 32px; color: #414141; margin-bottom: 17px; }
.au-account-refer-friend-block .au-account-refer-friend-content p { color: #414141; margin-bottom: 20px; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li { margin-bottom: 20px; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li:last-child { margin-bottom: 0; }
.au-account-refer-friend-block .au-account-refer-friend-content .au-refer-friend-form { width: 361px; max-width: 100%; margin: 45px 0 0; }
.au-account-refer-friend-block .au-account-refer-friend-content .au-refer-friend-form textarea.form-control { height: 139px; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block { margin-top: 45px; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li .btn { min-width: 362px; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li .btn.blue-primary { background: #1e445a; border-color: #1e445a; }
.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li .btn.blue-secondary { color: #1e445a; border: 2px solid #1e445a; }
.header .hamburger-icon-au { display: none; width: 40px; height: 60px; text-align: center; position: relative; }
.header .hamburger-icon-au a { position: absolute; left: 0px; right: 0; top: 0; bottom: 0; padding: 23.5px 13px; }
.header .hamburger-icon-au span { width: 16px; height: 2px; margin-top: 2px; display: block; }
.header.header-white .hamburger-icon-au span { background: #202020; }
.header.header-transparent .hamburger-icon-au span { background: #fff; }
.header .hamburger-icon-open.hamburger-icon-au span:first-child { transform: rotate(45deg) translateX(2.5px) translateY(2px); -webkit-transform: rotate(45deg) translateX(2.5px) translateY(2px); -moz-transform: rotate(45deg) translateX(2.5px) translateY(2px); -o-transform: rotate(45deg) translateX(2.5px) translateY(2px); -ms-transform: rotate(45deg) translateX(2.5px) translateY(2px); }
.header .hamburger-icon-open.hamburger-icon-au span:last-child { transform: rotate(-45deg) translateX(4px) translateY(-3px); -webkit-transform: rotate(-45deg) translateX(4px) translateY(-3px); -moz-transform: rotate(-45deg) translateX(4px) translateY(-3px); -ms-transform: rotate(-45deg) translateX(4px) translateY(-3px); -o-transform: rotate(-45deg) translateX(4px) translateY(-3px); }
.header .hamburger-icon-open.hamburger-icon-au span:nth-child(2) { transform: scale(0); }
@media(max-width:1024px) {

	/*my-account-menu-block*/
	.my-account-menu-block .account-menu-listing-block h4 { margin-bottom: 20px; }
	.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li { margin-bottom: 25px; }
	.my-account-menu-block .account-menu-shop-block { margin-bottom: 50px; }
	.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li { margin-bottom: 15px; padding-bottom: 15px; }

	/*content-block*/
	.my-account-content-block p { color: #414141; }
	.my-account-content-block .my-account-content-top-block { padding: 45px 30px; }
	.my-account-content-block .my-account-content-top-block h2 { margin-bottom: 33px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block { margin-bottom: 0; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block .btn { width: 315px; max-width: 100%; min-width: inherit; }
	.my-account-content-block { padding-right: 0; }

	/*stylec-consultant-block*/
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block i { height: 170px; width: 170px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block { margin-right: 25px; }
	.my-account-content-block .my-account-content-bottom-block { padding: 30px; }
	.my-account-content-block { padding-right: 0; }
	.my-account-content-block .my-account-content-bottom-block .purchase-block { padding: 30px; }

	/*myprofile-block*/
	.my-account-content-block.au-my-profile .my-account-content-top-block h2, .my-account-content-block.au-my-profile .my-account-content-top-block h1 { margin-bottom: 33px }

	/*refer a friend block*/
	.au-account-refer-friend-block { padding: 45px 0; }
	.au-account-refer-friend-block .au-account-refer-friend-content { width: 520px; }
}
@media (max-width:991px) {

	/*general*/
	.au-refer-friend { height: 100%; }
	.header .hamburger-icon-au { display: inline-block; }
	.au-account-refer-friend-block .au-account-refer-friend-content { width: 395px; }
	.my-account-menu-block .account-menu-listing-block.account-menu-detail-block ul { padding-right: 0; }

	/*menu-block*/
	.my-account-menu-block .white-background-block { display: none; }
	.my-account-menu-block { width: 100%; padding: 0; position: fixed; left: -100%; right: 0; top:61px; bottom:0;z-index: 100; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto;}
	.my-account-menu-block .white-background-block { width: 100% !important; position: absolute; }
	.overlay { overflow: hidden; }
	.my-account-menu-block .account-menu-content-link-block { padding: 30px; background: #fff; z-index: 100; }
	.my-account-menu-block.active { left: 0; }
	.my-account-menu-block .account-menu-listing-block h4 { margin-bottom: 35px; }
	.my-account-menu-block .account-menu-listing-block ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li { margin-bottom: 43px; }
	.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.cart-menu-link { display: none; }
	.my-account-menu-block .account-menu-listing-block.account-menu-shop-block ul li.favourite-menu-link { margin-bottom: 0; }
	.my-account-menu-block .account-menu-shop-block { margin-bottom: 84px; }
	.my-account-menu-block .account-menu-listing-block.account-menu-detail-block ul { padding-right: 0; }
	.my-account-menu-block .account-menu-listing-block.account-menu-detail-block li { margin-bottom: 20px; padding-bottom: 23px; }
	.my-account-content-block.au-my-profile .my-account-content-top-block h2, .my-account-content-block.au-my-profile .my-account-content-top-block h1 { margin-bottom: 18px; }
	.my-account-content-block { margin: 0 -15px; }
}
@media (max-width:767px) {
	.my-account-menu-content-block { padding-bottom: 0; }
	.my-account-menu-content-block .container { max-width: 100%; }

	/*account-menu-block*/
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block { margin: 0 0 25px; width: 100%; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-right-block { width: 100%; }

	/*content-block*/
	.my-account-content-block .my-account-content-top-block h2 { font-size: 24px; }
	.my-account-content-block .my-account-content-top-block { padding: 30px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block { text-align: center; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .style-consultant-left-block i { width: 120px; height: 120px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block { margin-top: 24px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block h3, .my-account-content-block .my-account-content-top-block .au-dashboard-no-style-consultant-block p { margin-bottom: 20px; }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; display: flex; }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active { order: 1; display: block;margin: 0;}
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active:after { display: none; }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li.active .mble-icon { display:block ;}
	.my-account-content-block.au-my-profile .my-account-content-top-block { padding-bottom: 32px; }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li { padding: 0; margin: 32px 0 0 0; order: 2; display: none;}
	.my-account-content-block.au-my-profile .my-account-content-top-block ul.list-open li { display: block; } 
	.my-account-content-block.au-my-profile .my-account-content-top-block ul.list-open li.active .mble-icon:after { transform: rotate(180deg); }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.my-account-content-block.au-my-profile .my-account-content-top-block ul li:last-child { margin-bottom: 0; }
	.my-account-menu-content-block .au-account-card-map-detail .au-account-map { height: 131px; }
	.my-account-menu-content-block .blue-badge label { padding: 3px 13px; }
	.my-account-menu-content-block .blue-badge { margin-bottom: 19px; }
	/*refer friend block*/
	.au-account-refer-friend-block .au-account-refer-friend-content .refer-name-row > div { margin-bottom: 28px; }
	.au-account-refer-friend-block .au-account-refer-friend-content .refer-name-row > div:last-child { margin-bottom: 0; }
	.au-account-refer-friend-block .au-account-refer-friend-content { width: 100%; padding: 30px 15px 45px; }
	.au-account-refer-friend-block .au-account-refer-friend-content h2 { font-size: 24px; line-height: 38px; margin-bottom: 20px; }
	.au-account-refer-friend-block .au-account-refer-friend-content .au-refer-friend-form { margin-top: 30px; width: 100%; margin: 30px auto 0; }
	.au-account-refer-friend-block .au-account-refer-friend-content .refer-friend-bottom-btn-block li .btn { width: 315px; min-width: 100%; max-width: 100%; }
	.au-account-refer-friend-block { height: auto; padding: 0; }
	.au-account-refer-friend-block .au-account-refer-friend-image-block { position: static; z-index: 1; height: 299px; }
	.my-account-content-block .my-account-content-bottom-block h2 { font-size: 24px; line-height: 38px; }
	.my-account-content-block .my-account-content-bottom-block .purchase-block { margin-top: 15px; padding: 28px 25px 33px; }
	.my-account-content-block .my-account-content-bottom-block .purchase-block p { margin-bottom: 27px; }
	.my-account-content-block .my-account-content-bottom-block .purchase-block h2 { margin-bottom: 20px; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list { flex-direction: column; margin: 0;}
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list li { padding: 0; margin-bottom: 20px;}
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list li:last-child { margin-bottom: 0px;}
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block.text-block .bottom-btn-list li  .btn { width: 315px; min-width: inherit; max-width: 100%; }

	.myaccount-page .inner-wrapper.au-title-breadcrum .myaccount-title { margin-bottom: 10px; }


}
@media(max-width:567px) {
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block>div { margin-bottom: 30px; width: 100%; }
	.my-account-content-block .my-account-content-top-block .au-dashboard-style-consultant-block .bottom-btn-block div:last-child { margin-bottom: 0; }
}
